Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in libcgroup
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in libcgroup
ID: SUSE-SU-2018:2468-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 12-SP3, SUSE Linux Enterprise Server 12-SP3, SUSE Linux Enterprise Software Development Kit 12-SP3
Datum: Di, 21. August 2018, 18:39
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14348
Applikationen: libcgroup

Originalnachricht

   SUSE Security Update: Security update for libcgroup
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:2468-1
Rating: moderate
References: #1100365
Cross-References: CVE-2018-14348
Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP3
SUSE Linux Enterprise Server 12-SP3
SUSE Linux Enterprise Desktop 12-SP3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for libcgroup fixes the following issues:

Security issue fixed:

- CVE-2018-14348: Fix daemon that creates /var/log/cgred with mode 0666
(bsc#1100365).

This updates also sets the permissions of already existing log files to
proper values.


Patch Instructions:

To install this SUSE Security Update use the SUSE recommended installation
methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP3:

zypper in -t patch SUSE-SLE-SDK-12-SP3-2018-1732=1

- SUSE Linux Enterprise Server 12-SP3:

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2018-1732=1

- SUSE Linux Enterprise Desktop 12-SP3:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP3-2018-1732=1



Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP3 (aarch64 ppc64le
s390x x86_64):

libcgroup-debugsource-0.41.rc1-10.9.1
libcgroup-devel-0.41.rc1-10.9.1

- SUSE Linux Enterprise Server 12-SP3 (aarch64 ppc64le s390x x86_64):

libcgroup-debugsource-0.41.rc1-10.9.1
libcgroup-tools-0.41.rc1-10.9.1
libcgroup-tools-debuginfo-0.41.rc1-10.9.1
libcgroup1-0.41.rc1-10.9.1
libcgroup1-debuginfo-0.41.rc1-10.9.1

- SUSE Linux Enterprise Desktop 12-SP3 (x86_64):

libcgroup-debugsource-0.41.rc1-10.9.1
libcgroup1-0.41.rc1-10.9.1
libcgroup1-debuginfo-0.41.rc1-10.9.1


References:

https://www.suse.com/security/cve/CVE-2018-14348.html
https://bugzilla.suse.com/1100365

_______________________________________________
sle-security-updates mailing list
sle-security-updates@lists.suse.com
http://lists.suse.com/mailman/listinfo/sle-security-updates
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung